Debian Bug report logs - #639498
ITP: tickr -- GTK-based highly graphically-customizable RSS Feed Ticker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Emmanuel Thomas-Maurin <manutm007@gmail.com>

Date: Sat, 27 Aug 2011 15:21:06 UTC

Owned by: "Emmanuel Thomas-Maurin" <manutm007@gmail.com>

Severity: wishlist

Merged with 638554, 638999

Fixed in version tickr/0.5.3-1

Done: Emmanuel Thomas-Maurin <manutm007@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, manutm007@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org, "Emmanuel Thomas-Maurin" <manutm007@gmail.com>:
Bug#639498; Package wnpp. (Sat, 27 Aug 2011 15:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emmanuel Thomas-Maurin <manutm007@gmail.com>:
New Bug report received and forwarded. Copy sent to manutm007@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org, "Emmanuel Thomas-Maurin" <manutm007@gmail.com>. (Sat, 27 Aug 2011 15:21:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emmanuel Thomas-Maurin <manutm007@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tickr -- GTK-based highly graphically-customizable RSS Feed Ticker
Date: Sat, 27 Aug 2011 17:18:36 +0200
Package: wnpp
Severity: wishlist
Owner: "Emmanuel Thomas-Maurin" <manutm007@gmail.com>


* Package name    : tickr
  Version         : 0.5.3
  Upstream Author : Emmanuel Thomas-Maurin <manutm007@gmail.com>
* URL             : http://newsrssticker.com/unstable-debian/
* License         : GPLC
* Programming Language: C
  Description     : Tickr is a GTK-based  RSS  Reader  that  displays  feeds
as  a  smooth scrolling  line  on  your Desktop, as known from TV stations.
Open feed links in your favourite Browser. Graphics are highly customizable.




Merged 638554 638999 639498. Request was from Emmanuel Thomas-Maurin <manutm007@gmail.com> to control@bugs.debian.org. (Sat, 27 Aug 2011 15:27:04 GMT) Full text and rfc822 format available.

Merged 638554 638999 639498. Request was from Andrew Starr-Bochicchio <a.starr.b@gmail.com> to control@bugs.debian.org. (Sat, 27 Aug 2011 15:33:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Emmanuel Thomas-Maurin" <manutm007@gmail.com>:
Bug#639498; Package wnpp. (Sat, 27 Aug 2011 20:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to martin f krafft <madduck@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Emmanuel Thomas-Maurin" <manutm007@gmail.com>. (Sat, 27 Aug 2011 20:15:03 GMT) Full text and rfc822 format available.

Message #14 received at 639498@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: Emmanuel Thomas-Maurin <manutm007@gmail.com>, 639498@bugs.debian.org
Subject: Re: Bug#639498: ITP: tickr -- GTK-based highly graphically-customizable RSS Feed Ticker
Date: Sat, 27 Aug 2011 22:11:49 +0200
[Message part 1 (text/plain, inline)]
also sprach Emmanuel Thomas-Maurin <manutm007@gmail.com> [2011.08.27.1718 +0200]:
> * Package name    : tickr

There's an 'e' missing in the name.

-- 
 .''`.   martin f. krafft <madduck@d.o>      Related projects:
: :'  :  proud Debian developer               http://debiansystem.info
`. `'`   http://people.debian.org/~madduck    http://vcs-pkg.org
  `-  Debian - when you have better things to do than fixing systems
[digital_signature_gpg.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Emmanuel Thomas-Maurin" <manutm007@gmail.com>:
Bug#639498; Package wnpp. (Sat, 27 Aug 2011 20:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emmanuel Thomas-Maurin <manutm007@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Emmanuel Thomas-Maurin" <manutm007@gmail.com>. (Sat, 27 Aug 2011 20:27:07 GMT) Full text and rfc822 format available.

Message #19 received at 639498@bugs.debian.org (full text, mbox):

From: Emmanuel Thomas-Maurin <manutm007@gmail.com>
To: martin f krafft <madduck@debian.org>
Cc: 639498@bugs.debian.org
Subject: Re: Bug#639498: ITP: tickr -- GTK-based highly graphically-customizable RSS Feed Ticker
Date: Sat, 27 Aug 2011 22:24:45 +0200
On 08/27/2011 10:11 PM, martin f krafft wrote:
> also sprach Emmanuel Thomas-Maurin <manutm007@gmail.com> [2011.08.27.1718 +0200]:
>> * Package name    : tickr
> 
> There's an 'e' missing in the name.
> 

It's intended.

-- 
Emmanuel Thomas-Maurin <manutm007@gmail.com>




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Emmanuel Thomas-Maurin" <manutm007@gmail.com>:
Bug#639498; Package wnpp. (Wed, 31 Aug 2011 14:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emmanuel Thomas-Maurin <manutm007@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Emmanuel Thomas-Maurin" <manutm007@gmail.com>. (Wed, 31 Aug 2011 14:57:05 GMT) Full text and rfc822 format available.

Message #24 received at 639498@bugs.debian.org (full text, mbox):

From: Emmanuel Thomas-Maurin <manutm007@gmail.com>
To: 639498@bugs.debian.org
Cc: martin f krafft <madduck@debian.org>
Subject: Re: Bug#639498: ITP: tickr -- GTK-based highly graphically-customizable RSS Feed Ticker
Date: Wed, 31 Aug 2011 16:53:54 +0200
There is a package named 'ticker' which provide a text scroller
inside a terminal, without rss parsing ability or graphical options.

My package 'tickr' is more similar to 'knewsticker' which, if I'm
right, is no more available with KDE4, or 'gnews' which(again,
if I'm right)is not maintained anymore.

So there is now a lack of this kind of application.

-- 
Emmanuel Thomas-Maurin <manutm007@gmail.com>





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 10 Sep 2011 20:09:36 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Oct 2011 07:33:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:38:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.